
.carousel-inner{
    background: var(--bs-light);
    background: linear-gradient(240deg, var(--bs-light) 0%,  rgba(var(--bs-white-rgb),0.5) 100%);
}



.carousel-indicators [data-bs-target]{
    background-color: var(--bs-secondary);
    opacity: 0.3;
}

.carousel-indicators .active
 {
    opacity: 0.9;
}

.carousel-control.right,
.carousel-control.left {
    background-image: none;
}

.carousel-item {
    width:100%;
    height: 40rem;
    position: relative;
}

.carousel-img{
    display: block;
    width: 40rem;
    max-width: 80%;
    max-height: 22rem;
    height: 25rem;
    margin: 0 auto;
    object-fit: scale-down;
}


.carousel-caption{
    display: block;
    width: 100%;
    right: 0;
    left: 0;
    bottom: 2rem;
    min-height: 16rem;
    padding: 2rem;
    text-align: center;
}

.carousel-caption > h2,.carousel-caption > h3{
    color: var(--bs-primary);
    display: block;
    margin: 0 !important;
    padding: 0 0 1rem 0 !important;
    max-width: 40rem;

}

.carousel-caption > h2{
    font-weight: 800;
    font-style: normal;
    font-size: 2rem;
    line-height: 1.1em;
    
}

.carousel-caption > h3 {
    font-size: 1rem;
    padding-bottom: 1rem;
    font-weight: 300;
}

.carousel-caption a {
    display: inline-block;
}

.carousel-caption a:before{
    display: block;
    width: 100%;
}

/* Animation delays */
.carousel-caption h2{
    animation-delay: 1s;
}
.carousel-caption h3 {
    animation-delay: 2s;
}
.carousel-caption a {
    animation-delay: 3s;
}
.carousel-img{
    animation-delay: 1s;
    animation-duration: 2s;
}


.carousel-control-prev, .carousel-control-next{
    width: auto;
}

.carousel-control-prev-icon, .carousel-control-next-icon{
    width: 3rem;
    height: 6rem;
}

/*.carousel-control-prev-icon {
    background-image: url("../layout/carousel-prev.svg");
}

.carousel-control-next-icon {
    background-image: url("../layout/carousel-next.svg");
}*/

a.slide-btn {
    text-decoration: none;
    outline-width: 0;
    border: none;

    padding: 1rem 3rem 1rem 2rem;
    cursor: pointer;
    display: inline-block;
    position: relative;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    text-transform: uppercase;
    font-size: 1rem;
    letter-spacing: 0.1em;
    border: 2px solid #8b712e;
    color: #f4ecd1;
    background: rgb(139,113,46);
    background: linear-gradient(320deg, rgba(139,113,46,1) 0%, rgba(170,137,59,1) 50%, rgba(124,109,49,1) 100%);
}

a.slide-btn:hover {
    border-color: #bb9642;
    color: #fff;
    padding-right: 4rem;
}

a.slide-btn:after{
    font-family: 'FontAwesome';
    content: "\f178";
    display: inline-block;
    margin-left: 1rem;
    position: absolute;
    right: 1.2rem;
}

/*a.slide-btn:hover::after{
    font-family: 'FontAwesome';
    content: "\f101";
}*/

@media (min-width: 768px){

    .carousel-caption > h2{
        font-size: 2.6rem;
    }

    .carousel-caption > h3 {
        padding-bottom: 1rem;
        font-size: 1.2rem;
        display: block;
    }
}

@media (min-width: 992px){


    .carousel-item {
        height: 45rem;
        max-height: 70vh;
    }

    .carousel-img{
        position: absolute;
        bottom: 0;
        max-height: 100%;
        left: 5%;
        height: 100%;
        width: 40%;
        object-fit: scale-down;
    }


    .carousel-caption {
        margin: 0;
        position: absolute;
        left: 50%;
        top: 10rem;
        z-index: 10;
        width: 40%;
        color: #fff;
        text-align: left;
    }
    
    .carousel-indicators {
    bottom: 1rem;
    margin: 0;
    padding-left: 2rem;
    justify-content: start;
}

}

@media (min-width: 1440px){


    .carousel-caption {
        max-width: 45rem;
    }

    .carousel-caption h2{
        
        font-size: 3.2rem;
    }
    .carousel-caption h3 {
        font-size: 1.4rem;
    }
}

@media (min-width: 1900px){
    .carousel-caption {
        top: 8rem;
        max-width: 45rem;
    }
}